# Uses of Class
org.opensaml.security.x509.impl.BasicPKIXValidationInformation

Packages that use BasicPKIXValidationInformation
Package
Description
org.opensaml.spring.trust
Factory beans for trust engines.

## Uses of BasicPKIXValidationInformation in org.opensaml.spring.trust

Methods in org.opensaml.spring.trust that return BasicPKIXValidationInformation
Modifier and Type
Method
Description
`protected BasicPKIXValidationInformation`
AbstractBasicPKIXValidationInfoFactoryBean.`doCreateInstance()`